body {
    margin: 0;
    padding: 0;
    font-size: 16px;
}

#nav-clearance {
    height: 60px;
    width: 100%;
}

nav {
    background-color: #5F788A;
    overflow: hidden;
    height: 60px;
    transition: height 0.5s;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2;
    box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.25);
}

nav ul {
    padding: 0px;
    margin: 0px;
    display: inline-block;
    vertical-align: top;
}

nav li {
    list-style-type: none;
    padding: 0px;
    display: inline;
}

nav a {
    text-decoration: none;
    line-height: 60px;
    font-family: 'Lexend', sans-serif;
}

nav a:hover {
    text-decoration: underline;
}

nav>a {
    color: white;
    padding: 5px 15px;
    font-size: 1.25em;
}

nav li a {
    color: #CBD5DB;
    padding: 5px 5px;
}

nav li a:hover {
    color: white;
    transition: color 1s;
}

nav #burger-menu {
    display: none;
}

/* Mobile */
@media only screen and (max-width: 768px) {
    nav ul, 
    nav li {
        display: block;
    }

    nav li a {
        padding: 5px 15px;
    }

    nav #burger-menu {
        display: initial;
        position: absolute;
        right: 0;
        top: 0;
        line-height: 60px;
        padding: 0 15px;
    }
}